ServerEvents.recipes(event => {
    event.custom({
      "type": "minecraft:crafting_shapeless",
      "category": "misc",
      "ingredients": [
        {
          "item": "minecraft:sugar_cane"
        }
      ],
      "result": {
        "item": "ddc:skinned_sugar_cane"
      }
    })
})